import { http } from '@/utils/http/axios';

export function chapterSatisfy(params) {
  return http.request({
    url: '/echarts/chapterSatisfy',
    method: 'get',
    params,
  });
}

export function loginlog(params) {
  return http.request({
    url: '/dash/loginlog',
    method: 'get',
    params,
  });
}
